[Desktop Entry]
Type=Application
Exec=khangman -caption "%c" %i %m
Icon=khangman
X-DocPath=khangman/index.html
Name=KHangMan
GenericName=Hangman Game
Comment=TDE Hangman Game
Terminal=false
Categories=Qt;TDE;Education;Languages;Game;X-TDE-KidsGame;
